Welcome to Water Restrictions, your go-to source for up-to-date information on water restrictions in your area.Water Restrictions LogoWater Restrictions
EndpointsStages

Get Stages in Scheme

GET
/v1/schemes/{schemeId}/stages

Gets all stages that belong to a scheme.

Path Parameters

schemeId*string
Formatuuid

Response Body

application/json

application/json

application/json

application/json

curl -X GET "https://example.com/v1/schemes/497f6eca-6276-4993-bfeb-53cbbbba6f08/stages"
[
  {
    "items": [
      {
        "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08",
        "severity": 0,
        "name": "string",
        "description": "string"
      }
    ]
  }
]
{
  "type": null,
  "title": null,
  "status": null,
  "detail": null,
  "instance": null
}
{
  "type": null,
  "title": null,
  "status": null,
  "detail": null,
  "instance": null
}
Empty